{% extends "base.html" %}
{% block title %}
Forget Your Password
{% endblock title %}

{% block content %}
    <h1> Forget your password</h1>
    <p> Enter Your Email address below , and we'll email instructions for setting new password</p>

    <form method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Send me instructions" class="btn btn-success">
    </form>
{% endblock content %}